#!/bin/sh
#set -x

KVER=$(readlink $(pwd) | cut -f 2 -d "-")
if [ "$KVER" = "" ] ; then
    KVER=$(pwd | cut -f 2 -d "-")
fi
cp -v arch/i386/boot/bzImage /boot/bzImage-$KVER
cp -v .config /boot/.config-$KVER
rm /boot/bzImage-act
ln -s bzImage-$KVER /boot/bzImage-act
echo "Executing lilo"
lilo
echo "Installing modules"
make modules_install
